<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>tabular-data-widgetx-tdx-source allows access to tabular data service</Description>
		<Class>PortletsUser</Class>
		<Name>tabular-data-widgetx-tdx-source</Name>
		<Version>1.7.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Description>tabular-data-widgetx-tdx-source allows access to tabular data service</Description>
				<Name>tabular-data-widgetx-tdx-source</Name>
				<Version>1.7.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>tabular-data-widgetx-tdx-source</artifactId>
					<version>1.7.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-data-widgetx-tdx-source-1.7.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


